Skip to main content
Kofax

SQL Server Compatibility Mode Support

22667
308257

Question / Problem: 

SQL Server provides a Compatibility Mode option which allows for a different version of SQL Server to be configured for the database layer.  

  • Does the Compatibility Mode option allow for a newer, unsupported version of SQL Server to be configured for use as an older, supported version of SQL Server compatible for the Kofax Capture Software?   

e.g. Kofax Capture 10.0 with SQL Server 2016 (which is not supported for Kofax Capture 10.0), running with Compatibility Mode as SQL Server 2008 (which is supported for Kofax Capture 10.0) - Would this configuration be supported?  

Answer / Solution: 

Kofax Capture has not been tested and is not certified for SQL Server Compatibility Mode.
An Enhancement / Field Request would need to be submitted for the specific combination of Kofax Capture & SQL to seek certification. 

Presently, there is no support for the SQL Server Compatibility Level adjusted to another version. 

 

Applies to:  

Product Version Category
CAPTURE ALL Database

 

Case 24046416

Author:  Sean Helms

  • Was this article helpful?